.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.239000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.239000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.219000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.960000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
.m4{transform:matrix(0.000000,-0.390255,0.390523,0.000000,0,0);-ms-transform:matrix(0.000000,-0.390255,0.390523,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.390255,0.390523,0.000000,0,0);}
.m3{transform:matrix(0.390516,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390516,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390516,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.390521,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390521,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390521,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390533,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390533,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390533,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls9{letter-spacing:-1.780000px;}
.ls8{letter-spacing:-1.080000px;}
.lsb{letter-spacing:-0.324000px;}
.ls5{letter-spacing:-0.007200px;}
.ls4{letter-spacing:-0.004800px;}
.ls6{letter-spacing:-0.004000px;}
.ls1{letter-spacing:-0.003600px;}
.ls0{letter-spacing:0.000000px;}
.ls7{letter-spacing:0.052000px;}
.lsa{letter-spacing:0.340000px;}
.ls2{letter-spacing:1.232000px;}
.ls3{letter-spacing:1.240400px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsa{word-spacing:-0.120000px;}
.wsd{word-spacing:-0.084000px;}
.ws0{word-spacing:0.000000px;}
.ws3{word-spacing:0.616000px;}
.ws4{word-spacing:0.621600px;}
.ws2{word-spacing:0.792000px;}
.ws1{word-spacing:0.799200px;}
.ws11{word-spacing:0.880000px;}
.ws7{word-spacing:0.888000px;}
.ws5{word-spacing:1.056000px;}
.ws6{word-spacing:1.065600px;}
.ws12{word-spacing:1.800000px;}
.ws10{word-spacing:4.360000px;}
.wse{word-spacing:6.784000px;}
.wsc{word-spacing:8.068000px;}
.ws8{word-spacing:9.900000px;}
.wsf{word-spacing:12.972000px;}
.ws9{word-spacing:13.264000px;}
.wsb{word-spacing:19.280000px;}
._3{margin-left:-4.416000px;}
._0{margin-left:-3.240000px;}
._2{margin-left:-1.400000px;}
._7{width:1.800000px;}
._6{width:169.130800px;}
._4{width:616.486400px;}
._1{width:689.328000px;}
._5{width:707.420800px;}
.fc2{color:rgb(0,0,0);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs6{font-size:7.538520px;}
.fs1{font-size:15.691964px;}
.fs8{font-size:24.000000px;}
.fs0{font-size:27.999424px;}
.fs3{font-size:28.000000px;}
.fs2{font-size:36.000000px;}
.fs5{font-size:36.005308px;}
.fs7{font-size:40.000000px;}
.fs4{font-size:48.000000px;}
.y64{bottom:9.670908px;}
.y0{bottom:11.715686px;}
.y63{bottom:20.824242px;}
.ye{bottom:25.872141px;}
.yd{bottom:27.115659px;}
.y3{bottom:36.417954px;}
.yc{bottom:41.174436px;}
.y4{bottom:42.216739px;}
.y2{bottom:43.821146px;}
.yb{bottom:55.233212px;}
.y61{bottom:60.439976px;}
.y62{bottom:79.700095px;}
.y5f{bottom:84.527427px;}
.y60{bottom:84.527583px;}
.y50{bottom:91.658999px;}
.y5e{bottom:101.398015px;}
.y16{bottom:125.675647px;}
.y24{bottom:140.855369px;}
.y21{bottom:140.855509px;}
.y20{bottom:157.726097px;}
.y1f{bottom:174.596686px;}
.y22{bottom:191.466961px;}
.y23{bottom:191.467102px;}
.y1c{bottom:191.467118px;}
.y1d{bottom:191.467258px;}
.y1e{bottom:191.467399px;}
.y1b{bottom:208.337550px;}
.y15{bottom:224.748862px;}
.y19{bottom:226.563877px;}
.y1a{bottom:226.564018px;}
.y14{bottom:270.622677px;}
.y7{bottom:271.908582px;}
.y6{bottom:288.779311px;}
.y29{bottom:289.437154px;}
.y13{bottom:295.416497px;}
.y5{bottom:305.649758px;}
.y28{bottom:306.307742px;}
.y27{bottom:323.178331px;}
.y18{bottom:399.499412px;}
.y17{bottom:404.231984px;}
.y9{bottom:449.961613px;}
.y56{bottom:461.173603px;}
.y8{bottom:466.832061px;}
.y55{bottom:478.044051px;}
.y47{bottom:547.752353px;}
.y3e{bottom:558.459116px;}
.y46{bottom:564.622941px;}
.y3d{bottom:575.329845px;}
.y45{bottom:581.493530px;}
.y3c{bottom:592.200292px;}
.y44{bottom:598.364118px;}
.y3b{bottom:609.070880px;}
.y43{bottom:615.234565px;}
.y42{bottom:632.105154px;}
.y3a{bottom:645.433246px;}
.y41{bottom:648.975742px;}
.y39{bottom:664.178344px;}
.y40{bottom:665.846330px;}
.y3f{bottom:682.716778px;}
.y38{bottom:682.923442px;}
.y37{bottom:701.668384px;}
.y36{bottom:739.158580px;}
.y35{bottom:757.903678px;}
.y34{bottom:776.648620px;}
.y33{bottom:795.393718px;}
.y26{bottom:807.429165px;}
.y4c{bottom:810.679424px;}
.y49{bottom:814.458576px;}
.y25{bottom:824.299753px;}
.y4b{bottom:827.550012px;}
.y48{bottom:831.329165px;}
.y32{bottom:832.883758px;}
.y1{bottom:839.260216px;}
.y4a{bottom:844.420601px;}
.y31{bottom:851.628856px;}
.y30{bottom:870.373954px;}
.y53{bottom:873.457351px;}
.y52{bottom:890.327939px;}
.y51{bottom:907.198387px;}
.y2f{bottom:907.863994px;}
.y2e{bottom:926.609092px;}
.y54{bottom:929.122029px;}
.y4f{bottom:939.655352px;}
.y2d{bottom:945.354034px;}
.y4e{bottom:956.525941px;}
.y2c{bottom:964.099132px;}
.y4d{bottom:973.396388px;}
.y2b{bottom:982.844230px;}
.y2a{bottom:1001.589328px;}
.y12{bottom:1044.059441px;}
.y5d{bottom:1055.177190px;}
.y11{bottom:1070.615059px;}
.y5c{bottom:1081.675885px;}
.y5b{bottom:1083.237976px;}
.y10{bottom:1097.170677px;}
.y5a{bottom:1105.005565px;}
.y59{bottom:1106.567657px;}
.yf{bottom:1123.726295px;}
.y58{bottom:1124.387684px;}
.y57{bottom:1125.949776px;}
.ya{bottom:1158.113865px;}
.hb{height:5.842353px;}
.h4{height:15.519352px;}
.h10{height:23.496000px;}
.h3{height:27.691431px;}
.h7{height:27.692000px;}
.hd{height:28.792969px;}
.hf{height:33.539667px;}
.h6{height:34.884000px;}
.h5{height:35.604000px;}
.ha{height:35.609249px;}
.he{height:38.760000px;}
.hc{height:39.560000px;}
.h8{height:46.512000px;}
.h2{height:125.334412px;}
.h9{height:695.241471px;}
.h1{height:1225.460784px;}
.h0{height:1237.176471px;}
.w1{width:142.378392px;}
.w3{width:370.081971px;}
.w2{width:506.117647px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x32{left:1.562092px;}
.x2{left:6.713868px;}
.x3{left:11.299382px;}
.x1e{left:59.335108px;}
.x12{left:60.715692px;}
.x1f{left:68.317150px;}
.x14{left:78.231417px;}
.x11{left:81.597600px;}
.x16{left:100.623889px;}
.x4{left:105.071780px;}
.x7{left:109.020428px;}
.x5{left:127.226052px;}
.x31{left:155.353124px;}
.x2e{left:157.211701px;}
.x6{left:168.191486px;}
.x17{left:179.827646px;}
.x10{left:205.453735px;}
.xf{left:217.509766px;}
.x8{left:282.963503px;}
.xd{left:292.302311px;}
.x2f{left:304.471004px;}
.x28{left:309.281152px;}
.x18{left:353.646894px;}
.x20{left:372.675199px;}
.x1{left:377.788706px;}
.x1c{left:381.824369px;}
.xe{left:409.242980px;}
.x13{left:412.898157px;}
.xb{left:420.937797px;}
.xa{left:432.631083px;}
.x9{left:455.593828px;}
.x1d{left:468.148779px;}
.x25{left:556.305460px;}
.x23{left:563.616829px;}
.x24{left:567.048869px;}
.x19{left:616.091107px;}
.x29{left:669.951210px;}
.x22{left:672.460132px;}
.x2a{left:691.742386px;}
.x1a{left:696.281199px;}
.x2d{left:710.658533px;}
.x26{left:748.543782px;}
.x2b{left:785.638925px;}
.x1b{left:796.681975px;}
.x27{left:802.410321px;}
.x15{left:803.979067px;}
.x2c{left:807.430258px;}
.x21{left:833.750407px;}
.x30{left:859.419631px;}
.xc{left:887.267974px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls9{letter-spacing:-1.519331pt;}
.ls8{letter-spacing:-0.921841pt;}
.lsb{letter-spacing:-0.276552pt;}
.ls5{letter-spacing:-0.006146pt;}
.ls4{letter-spacing:-0.004097pt;}
.ls6{letter-spacing:-0.003414pt;}
.ls1{letter-spacing:-0.003073pt;}
.ls0{letter-spacing:0.000000pt;}
.ls7{letter-spacing:0.044385pt;}
.lsa{letter-spacing:0.290209pt;}
.ls2{letter-spacing:1.051582pt;}
.ls3{letter-spacing:1.058751pt;}
.wsa{word-spacing:-0.102427pt;}
.wsd{word-spacing:-0.071699pt;}
.ws0{word-spacing:0.000000pt;}
.ws3{word-spacing:0.525791pt;}
.ws4{word-spacing:0.530571pt;}
.ws2{word-spacing:0.676017pt;}
.ws1{word-spacing:0.682162pt;}
.ws11{word-spacing:0.751130pt;}
.ws7{word-spacing:0.757958pt;}
.ws5{word-spacing:0.901356pt;}
.ws6{word-spacing:0.909550pt;}
.ws12{word-spacing:1.536402pt;}
.ws10{word-spacing:3.721506pt;}
.wse{word-spacing:5.790527pt;}
.wsc{word-spacing:6.886494pt;}
.ws8{word-spacing:8.450209pt;}
.wsf{word-spacing:11.072335pt;}
.ws9{word-spacing:11.321573pt;}
.wsb{word-spacing:16.456569pt;}
._3{margin-left:-3.769305pt;}
._0{margin-left:-2.765523pt;}
._2{margin-left:-1.194979pt;}
._7{width:1.536402pt;}
._6{width:144.362691pt;}
._4{width:526.205965pt;}
._1{width:588.380385pt;}
._5{width:603.823612pt;}
.fs6{font-size:6.434553pt;}
.fs1{font-size:13.393977pt;}
.fs8{font-size:20.485356pt;}
.fs0{font-size:23.899090pt;}
.fs3{font-size:23.899582pt;}
.fs2{font-size:30.728033pt;}
.fs5{font-size:30.732564pt;}
.fs7{font-size:34.142259pt;}
.fs4{font-size:40.970711pt;}
.y64{bottom:8.254667pt;}
.y0{bottom:10.000000pt;}
.y63{bottom:17.774667pt;}
.ye{bottom:22.083333pt;}
.yd{bottom:23.144747pt;}
.y3{bottom:31.084780pt;}
.yc{bottom:35.144707pt;}
.y4{bottom:36.034371pt;}
.y2{bottom:37.403823pt;}
.yb{bottom:47.144667pt;}
.y61{bottom:51.588933pt;}
.y62{bottom:68.028533pt;}
.y5f{bottom:72.148933pt;}
.y60{bottom:72.149067pt;}
.y50{bottom:78.236133pt;}
.y5e{bottom:86.548933pt;}
.y16{bottom:107.271263pt;}
.y24{bottom:120.228013pt;}
.y21{bottom:120.228133pt;}
.y20{bottom:134.628133pt;}
.y1f{bottom:149.028133pt;}
.y22{bottom:163.427867pt;}
.y23{bottom:163.427987pt;}
.y1c{bottom:163.428000pt;}
.y1d{bottom:163.428120pt;}
.y1e{bottom:163.428240pt;}
.y1b{bottom:177.827867pt;}
.y15{bottom:191.835849pt;}
.y19{bottom:193.385067pt;}
.y1a{bottom:193.385187pt;}
.y14{bottom:230.991741pt;}
.y7{bottom:232.089333pt;}
.y6{bottom:246.489453pt;}
.y29{bottom:247.050960pt;}
.y13{bottom:252.154667pt;}
.y5{bottom:260.889333pt;}
.y28{bottom:261.450960pt;}
.y27{bottom:275.850960pt;}
.y18{bottom:340.995314pt;}
.y17{bottom:345.034832pt;}
.y9{bottom:384.067653pt;}
.y56{bottom:393.637720pt;}
.y8{bottom:398.467533pt;}
.y55{bottom:408.037600pt;}
.y47{bottom:467.537573pt;}
.y3e{bottom:476.676400pt;}
.y46{bottom:481.937573pt;}
.y3d{bottom:491.076520pt;}
.y45{bottom:496.337573pt;}
.y3c{bottom:505.476400pt;}
.y44{bottom:510.737573pt;}
.y3b{bottom:519.876400pt;}
.y43{bottom:525.137453pt;}
.y42{bottom:539.537453pt;}
.y3a{bottom:550.913733pt;}
.y41{bottom:553.937453pt;}
.y39{bottom:566.913733pt;}
.y40{bottom:568.337453pt;}
.y3f{bottom:582.737333pt;}
.y38{bottom:582.913733pt;}
.y37{bottom:598.913600pt;}
.y36{bottom:630.913600pt;}
.y35{bottom:646.913600pt;}
.y34{bottom:662.913467pt;}
.y33{bottom:678.913467pt;}
.y26{bottom:689.186400pt;}
.y4c{bottom:691.960680pt;}
.y49{bottom:695.186400pt;}
.y25{bottom:703.586400pt;}
.y4b{bottom:706.360680pt;}
.y48{bottom:709.586400pt;}
.y32{bottom:710.913333pt;}
.y1{bottom:716.356000pt;}
.y4a{bottom:720.760680pt;}
.y31{bottom:726.913333pt;}
.y30{bottom:742.913333pt;}
.y53{bottom:745.545187pt;}
.y52{bottom:759.945187pt;}
.y51{bottom:774.345067pt;}
.y2f{bottom:774.913200pt;}
.y2e{bottom:790.913200pt;}
.y54{bottom:793.058133pt;}
.y4f{bottom:802.048920pt;}
.y2d{bottom:806.913067pt;}
.y4e{bottom:816.448920pt;}
.y2c{bottom:822.913067pt;}
.y4d{bottom:830.848800pt;}
.y2b{bottom:838.913067pt;}
.y2a{bottom:854.913067pt;}
.y12{bottom:891.163707pt;}
.y5d{bottom:900.653333pt;}
.y11{bottom:913.830427pt;}
.y5c{bottom:923.271467pt;}
.y5b{bottom:924.604800pt;}
.y10{bottom:936.497147pt;}
.y5a{bottom:943.184667pt;}
.y59{bottom:944.518000pt;}
.yf{bottom:959.163867pt;}
.y58{bottom:959.728400pt;}
.y57{bottom:961.061733pt;}
.ya{bottom:988.515600pt;}
.hb{height:4.986778pt;}
.h4{height:13.246644pt;}
.h10{height:20.055163pt;}
.h3{height:23.636200pt;}
.h7{height:23.636686pt;}
.hd{height:24.576425pt;}
.hf{height:28.628000pt;}
.h6{height:29.775464pt;}
.h5{height:30.390025pt;}
.ha{height:30.394506pt;}
.he{height:33.083849pt;}
.hc{height:33.766695pt;}
.h8{height:39.700619pt;}
.h2{height:106.980000pt;}
.h9{height:593.427867pt;}
.h1{height:1046.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:121.528000pt;}
.w3{width:315.885867pt;}
.w2{width:432.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x32{left:1.333333pt;}
.x2{left:5.730666pt;}
.x3{left:9.644661pt;}
.x1e{left:50.645867pt;}
.x12{left:51.824273pt;}
.x1f{left:58.312547pt;}
.x14{left:66.774933pt;}
.x11{left:69.648161pt;}
.x16{left:85.888173pt;}
.x4{left:89.684699pt;}
.x7{left:93.055093pt;}
.x5{left:108.594622pt;}
.x31{left:132.602667pt;}
.x2e{left:134.189067pt;}
.x6{left:143.560933pt;}
.x17{left:153.493053pt;}
.x10{left:175.366368pt;}
.xf{left:185.656872pt;}
.x8{left:241.525333pt;}
.xd{left:249.496533pt;}
.x2f{left:259.883200pt;}
.x28{left:263.988933pt;}
.x18{left:301.857600pt;}
.x20{left:318.099333pt;}
.x1{left:322.464000pt;}
.x1c{left:325.908667pt;}
.xe{left:349.312000pt;}
.x13{left:352.431900pt;}
.xb{left:359.294187pt;}
.xa{left:369.275067pt;}
.x9{left:388.875067pt;}
.x1d{left:399.591427pt;}
.x25{left:474.838133pt;}
.x23{left:481.078800pt;}
.x24{left:484.008240pt;}
.x19{left:525.868560pt;}
.x29{left:571.841200pt;}
.x22{left:573.982707pt;}
.x2a{left:590.441200pt;}
.x1a{left:594.315333pt;}
.x2d{left:606.587200pt;}
.x26{left:638.924400pt;}
.x2b{left:670.587200pt;}
.x1b{left:680.013067pt;}
.x27{left:684.902533pt;}
.x15{left:686.241547pt;}
.x2c{left:689.187333pt;}
.x21{left:711.653067pt;}
.x30{left:733.563200pt;}
.xc{left:757.333333pt;}
}
